
TextCritical.net - Bug #615

Searching with Internet Explorer causes CPU spike

08/03/2013 07:13 AM - Luke Murphey

Status: Closed Start date: 08/03/2013

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Associated revisions

Revision 480 - 08/04/2013 03:20 AM - Luke Murphey

Fixed issue where the word arguments where not properly encoded which caused searches to fail on Internet Explorer. Closes #615.

Revision 480 - 08/04/2013 03:20 AM - Luke Murphey

Fixed issue where the word arguments where not properly encoded which caused searches to fail on Internet Explorer. Closes #615.

Revision 469 - 08/04/2013 03:20 AM - Luke Murphey

Fixed issue where the word arguments where not properly encoded which caused searches to fail on Internet Explorer. Closes #615.

History

#1 - 08/04/2013 02:54 AM - Luke Murphey

Outputting the value from Chrome and Internet Explorer:

Chrome: 77 6f 72 6b 3a 61 62 64 69 63 61 74 75 73 20 1f04 3bd 3b4 3c1 3b5 3c2 20

Internet Explorer: 77 6f 72 6b 3a 61 62 64 69 63 61 74 75 73 20 3f 3f 3f 3f 3f 3f 20

#2 - 08/04/2013 03:20 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r480.
